Loading ...
Sorry, an error occurred while loading the content.

Unable to download JT65-HF 1.0.7 Documentation

Expand Messages
  • hamwn6t
    I am unable to download the setup / operator instructions for JT65-HF 1.0.7 from the two sites posted on this message. My IE browser gives me a message saying
    Message 1 of 1 , Jan 28, 2011
    • 0 Attachment
      I am unable to download the setup / operator instructions for JT65-HF 1.0.7 from the two sites posted on this message. My IE browser gives me a message saying that I need version 8 or 9 of Adobe to download. I have tested my Adobe software and it works fine on my disk or on the web.

      Would someone please send me a different link or perhaps email me the file? The two URL's that are not working correctly are:

      http://iz4czl.ucoz.com/index/0-28

      or

      http://www3.qrz.com/db/iz4czl

      Thank you for your help,

      Best 73's,

      Tom, WN6T
    Your message has been successfully submitted and would be delivered to recipients shortly.